I've had a look around - this plug-in doesn't want to load in 9.2. Am I to assume that Shockwave 3D export is not compatible with 9.2?